<?xml version="1.0" encoding="UTF-8"?> 
<BootstrapConfigXML xsi:noNamespaceSchemaLocation="BootstrapConfigXML.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<cfgData>
		<CDorWeb>CD</CDorWeb> 
		<CSIConfigFile>Installer\InstallerConfig.xml</CSIConfigFile> 
		<CSIInstallerExe>Installer\hpbcsiInstaller.exe</CSIInstallerExe>
		<WindowsInstallerExe>Prerequisites\msi31\WindowsInstaller-KB893803-v2-x86.exe /norestart</WindowsInstallerExe>
		<DotNetExe>Prerequisites\dotNetFramework\dotnetfx35.exe /norestart</DotNetExe>
		<MaxDiskSpaceRequired>231</MaxDiskSpaceRequired>
		<DPInst32Dir>Installer\DPInst_x32</DPInst32Dir>
		<DPInst64Dir>Installer\DPInst_x64</DPInst64Dir>
		<LanguageDir>Languages</LanguageDir>
	</cfgData>
</BootstrapConfigXML>